import request from '@/utils/request'

// 工程监理--安全管理人员列表
export function apiSupervisionSafetyManagementPersonnelLists(params: any) {
    return request.get({ url: '/supervision_qualification_review.supervision_safety_management_personnel/lists', params })
}

// 添加工程监理--安全管理人员
export function apiSupervisionSafetyManagementPersonnelAdd(params: any) {
    return request.post({ url: '/supervision_qualification_review.supervision_safety_management_personnel/add', params })
}

// 编辑工程监理--安全管理人员
export function apiSupervisionSafetyManagementPersonnelEdit(params: any) {
    return request.post({ url: '/supervision_qualification_review.supervision_safety_management_personnel/edit', params })
}

// 删除工程监理--安全管理人员
export function apiSupervisionSafetyManagementPersonnelDelete(params: any) {
    return request.post({ url: '/supervision_qualification_review.supervision_safety_management_personnel/delete', params })
}

// 工程监理--安全管理人员详情
export function apiSupervisionSafetyManagementPersonnelDetail(params: any) {
    return request.get({ url: '/supervision_qualification_review.supervision_safety_management_personnel/detail', params })
}